.main {
    padding: 48px 0 69px;
}

.main .layout {}

.main .layout .headline {
    margin-bottom: 25px;
}

.main .layout .headline img {
    display: block;
    width: 100%;
}

.main .layout .tab {
    margin-bottom: 55px;
    width: 100%;
    display: flex;
    justify-content: center;
    background: #E8D9C4;
    border-radius: 34px;
}

.main .layout .tab li {}

.main .layout .tab li a {
    display: block;
    padding: 12px 20px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 22px;
    color: #666666;
}

.main .layout .tab .on {
    background-color: #F5EEE4;
}

.main .layout .content{
    margin-top: 46px;
}

.main .layout .content .head {
    margin-bottom: 26px;
    border-bottom: 1px solid #979797;
}

.main .layout .content .head p {
    font-family: YouSheBiaoTiHei;
    font-size: 24px;
    color: #444444;
    font-weight: bold;
}

.main .layout .content ul {
    width: 1124px;
    margin: 0 auto;
}

.main .layout .content ul li {
    float: left;
    margin-right: 12px;
    margin-top: 20px;
}

.main .layout .content ul li:nth-child(4n) {
    margin-right: 0;
}

.main .layout .content ul li:nth-child(1),
.main .layout .content ul li:nth-child(2),
.main .layout .content ul li:nth-child(3),
.main .layout .content ul li:nth-child(4) {
    margin-top: 0;
}

.main .layout .content ul li a {}

.main .layout .content ul li a .imgbox {
    width: 272px;
    height: 150px;
    overflow: hidden;
}

.main .layout .content ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main .layout .content ul li a .title {
    margin-top: 12px;
    width: 272px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 16px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.main .layout .content ul li a .writer {
    margin-top: 12px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}